Subject: Re: PWG> Austin Agenda [will there by a UPD meeting Tues evening?]

From: [email-masked]
Date: Tue, 10 Feb 1998 14:54:00 -0500

Just in case, why not make you reservations to arrive mid-afternoon?

Don